// EditArtDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ArticleSubmitter.h"
#include "EditArtDlg.h"


// CEditArtDlg dialog

IMPLEMENT_DYNAMIC(CEditArtDlg, CDialog)
CEditArtDlg::CEditArtDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CEditArtDlg::IDD, pParent)
	, mTitle(_T(""))
	, mText(_T(""))
	, mSummary(_T(""))
	, mKeywords(_T(""))
{
}

CEditArtDlg::~CEditArtDlg()
{
}

void CEditArtDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_TITLE, mTitle);
	DDX_Text(pDX, IDC_ARTICLETEXT, mText);
	DDX_Text(pDX, IDC_SUMMARY, mSummary);
	DDX_Text(pDX, IDC_KEYWORDS2, mKeywords);
}


BEGIN_MESSAGE_MAP(CEditArtDlg, CDialog)
END_MESSAGE_MAP()


// CEditArtDlg message handlers
